body{ 

	font-family: "Lato", sans-serif;
}

a:link, a:visited, a:hover, a:active{

	text-decoration: none !important;

}

.rounded{

	border-radius: 8px !important;
}

.rounded-start{

	border-radius: 8px 0px 0px 8px !important;
}

.rounded-end{

	border-radius: 0px 8px 8px 0px !important;
}

.bg-info-50, .bg-info-50:hover{

	background: #5DA2F5 !important;
	color: #fff;
}

.bg-success-50, .bg-success-50:hover{

	background: #8fab3a !important;
	color: #fff;
}

.bg-warning-50, .bg-warning-50:hover{

	background: : #f58020 !important;
	color: #fff !important;
}

.bg-danger-50, .bg-danger-50:hover{

	background: "#cd1d5a !important";
	color: #fff !important;
}

#content{

	background: #f0f3f5;

}

.form-check-input{

	width: 1.5em !important;

	height: 1.5em !important;

	margin-top: 0.20em !important ;
}

.form-check-input:checked{

	background-color: black;
	border-color: black;
}

#dragFiles{

	line-height: 100px;
	border: 2px dashed #eee;

}

.btn:focus{

	outline: 0 !important;
	box-shadow: none !important;
}

#up{

	position: fixed;
	width: 60px;
	line-height: 60px;
	bottom: 10px;
	right: 10px;
	color: #000;
	text-align: center;
	font-size: 30px;
	z-index:1000;

}